.view-events-main-page .views-row{
    padding: 20px 0;
    border-bottom: solid 1px #ddd;
}
.view-events-main-page a.events-archive{
    display: inline-block;
    margin-top: 30px;
    background: #e57200;
    font-size: 2em;
    color: white;
    padding: 10px 20px;
    border-radius: 3px;
}
.event-listing{
    display: flex;
    flex-wrap: no-wrap;
}
.event-listing .date{
width: 17%;
display: flex;
flex-wrap: wrap;
align-items: center;
padding: 0 30px;
font-size: 2em;
line-height: 1;
text-align: center;
}
.event-listing .date > div{
    width: 100%;
}
.event-listing .date .month{
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    color: #232D4B;
}
.event-listing .date .day{
    font-size: 2.1em;
    font-family: "bodoni-urw",serif;
    font-weight: 800;
    color: #e57200;
}
.event-listing .text{
    width: 85%;
    padding-left: 20px;
    border-left: solid 1px #ddd;
}
.event-listing h2{
    font-size: 1.5em;
    font-style: normal;
    font-family: "franklin-gothic-urw",sans-serif;
    font-weight: 800px;
    text-transform: none;
}
.field-name-field-date{
    padding: 10px 0;
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: 1px;
}